.prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background-color: #5c5f11 !important;
    color: #fff;
}

.powered {
    background: black!important;
}

.powered__p a, .powered__p span {
    color: white;
    font-weight: 600;
}

.bloc3 .wizi-imgtxt__right {
    background-color: #191919;
    color: white;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
}

.bloc4 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #191919;
    color: white;
}

.contact span.wizi-wrapper__background {
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.bloc2 span.wizi-wrapper__background {
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#c1-body .contact a.wiziBtn {
    background: #191919 !important;
    color: white !important;
}

.ban .wizi-wrapper--textOnImg.wizi-wrapper--medium {
    justify-content: flex-start;
}

.ban2 .wizi-wrapper--textOnImg.wizi-wrapper--small {
    justify-content: flex-start;
}

@media (min-width: 1024px) {

    .header.new-menu.header--fixed.header--transparent.header--notTranslate img.header__logo__a__img, .header.new-menu.header--fixed.header--translate.header--transparent .header__content.headroom.headroom--top.headroom--not-bottom picture.picture.picture--left {
        filter: brightness(15);
        transition: 0.2s ease-out;
    }
  
  .ban .wizi-txt.wizi-txt--large {
    min-width: inherit;
    max-width: 1100px;
}

    .ban2 .wizi-txt.wizi-txt--large {
    min-width: inherit;
    max-width: 1100px;
}

    .header.header--fixed .nav__itemlvl1 {
        font-size: 1.1rem;
        font-weight: 500;
        line-height: 1.6 !important;
        margin: 0 5px !important;
        text-transform: uppercase;
        font-family: 'Playfair Display';
    }
}

/* STARTER */
h1, .prod-list__title, .prod-list__title, .title-page, h1 {  }
h2, h3, h4, h5, h6, .nav__itemlvl1 { }

/*Permet d'appliquer un effet sur le logo lorsqu'il est trop sombre en entête qui scroll*/
.header.new-menu.header--fixed.header--transparent.header--notTranslate img.header__logo__a__img, .header.new-menu.header--fixed.header--transparent.header--translate .header__content.headroom.headroom--not-bottom.headroom--not-top.headroom--unpinned {}


/*Fonction qui permet d'afficher une image dans les textes de wiziblock sans qu'elles soient étirées*/
img.resize {
    position: initial !important;
    top: initial !important;
    left: initial !important;
    -webkit-transform: initial !important;
    -ms-transform: initial !important;
    transform: initial !important;
    min-width: initial !important;
    min-height: initial !important;
    max-width: initial !important;
    width: initial !important;
    height: initial !important;
    -o-object-fit: initial !important;
    object-fit: initial !important;
    opacity: initial !important;
    background-position: initial !important;
    background-size: initial !important;
    background-repeat: initial !important;
}

.prod__slider__wrapper.slick-initialized:after, .prod__slider__wrapper.slick-initialized:before { background: transparent;}
.prod.product-list-classic {    justify-content: center;}

@media (min-width: 1024px) {
    .nav-perso-off .nav__label .nav__a {
        font-size: 1rem;
    }
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form__fieldset {
  width: 100%;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--long-answer {
  grid-column: 1 / -1;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--btnArea {
  grid-column: 1 / -1;
}

@media (max-width: 768px) {
  #e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
    grid-template-columns: 1fr;
  }
}

.prod-infos p:not(:empty):not(:last-child) {
    margin-bottom: 16px;
}
/* END STARTER */ 

/*Anim gauche droite bloc*/

@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }

        .bloc4 {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }

      .bloc2 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }

      .bloc3 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 50%;
    }
  
}
@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}